

body {
	background-color:#FFFFFF;
	color:#111;
	font-size:10;
}


a, a:visited, a:hover {
	color: #00723f;
	text-decoration:none;
}

/* For Sliker banner "jump" problem 
.bannercenter img {
	vertical-align:bottom;
} */

a:hover img {
	border-bottom:0;
	text-decoration:none;
	vertical-align:bottom;
	
}


p {
	line-height: 1.5em;
}
li {
	list-style:none;
}
#metatable th {
	padding: 0 .3em; border:thin solid #dadada; color:#3a3a3a; background-color:#dadada; width:17%;
}
#metatable td {
	padding: 0 .3em; border:thin solid #dadada;
}
#metatable table {
	width:100%;
}
.table-row {
	margin-top:1em;	
}
#content a:hover, #breadcrumb a:hover, #footer a:hover, #fineprint a:hover {
	text-decoration: underline;
	border-bottom: 0px dotted #336699;
	
}



#header {
	background-image: url(//img.lib.msu.edu/structure/msubranding_sm_new.png);
	/* background-image: url(http://img.lib.msu.edu/structure/MSU-Wordmark-White_transp_small.gif); */
	height: 22px;
	border-bottom:0px #18453B solid;
	background-color:#000000;
	width:100%;
}
#textsize {
	padding:0 0 1.5em 1em;
	
}

/* #subheader {
	background-image: url(http://img.lib.msu.edu/branches/vvl/vvl_banner_sm.jpg);
	width:100%;
	height:45px;
} */

a#msuhomelink {
	height: 20px;
	width: 85px;
	float:left;
}
a#homelink {
	height: 20px;
	width: 350px;
}
/* #wrapper {
	margin-top:25px;
} */

/*a#tribunehomelink {
	height: 50px;
	width:100%;
	float:left;
}*/

#breadcrumb {
	padding:0;
	background-color: #ffffff;
	width:800px;
}
#breadcrumb p {
	font-size:small;
}
#vvlbanner {
	background-image: url(//img.lib.msu.edu/branches/vvl/vvlbanner_gal_bkg.png);
	background-repeat: repeat-x;
	height: 30px;
	border-top:1px solid #304F5A;
}



h2, h3, h4 {
	color: #3a3a3a;	
}
h3 {
	padding:1em 0 .5em 0;
}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}



#content a.bgbutton, #content a.bgbutton:hover {
    background: transparent url('//img.lib.msu.edu/structure/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

#content a.bgbutton span, #content a.bgbutton:hover span {
    background: transparent url('//img.lib.msu.edu/structure/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}
#content a.bgbutton:active {
    background-position: bottom right;
    color: #333;
    outline: none; /* hide dotted outline in Firefox */
	text-decoration: none;
}

#content a.bgbutton:active span {
    background-position: bottom left;
    /*  padding: 6px 0 4px 18px;  push text down 1px */
}

#autointro {
	font-size:12pt;
	width:80%;
	padding:2em 4em}
#mclogo {
	float:right;
	padding-right:4em;
}


#copystate {
	float:left;
	width: 50%;
	background-color:#eaeaea;
	padding:1em;
}

#gridlist {
	margin:1em;
}

#cse-search-results iframe {
	width:725px;
}

#player {
	padding:1em 0 1em 0;
	background-color:#fff;
}
ul.line {
	border-top:1px solid #eaeaea;
	clear:both;
}
li.category {
	
	float:left;
	padding-top:.5em;
	
}
li.item {
	float:left;
	
	padding:.25em 1em;
}


.item a img {
	border:1px solid #ccc;
	padding:3px;
	vertical-align:bottom;
	
}
.item a:hover img, .item a:active img {
	border:1px solid #ccc;
	padding:3px;
	vertical-align:bottom;	
	background-color: #ccc;
	text-decoration: none;
}
#allitems {
	clear:both;
	padding-top:1em;
}

div#panelL {
	width: 78%;
	float:left;
	border-right:1px #B1BCBD solid;
	padding:0 1em;
	min-height:30em;
	background: #ffffff; /* old browsers */


}

div#panelR {
	
	/*background-image: url(http://img.lib.msu.edu/branches/dmc/tribune/monitor_sm.jpg);
	background-repeat:no-repeat;*/
	width: 15%;
	float:right;
	/* position: absolute; 
	top: 82px;
	left: 678px;
	height: 551px; */
}
#panelRbox {
	width:100%;
}
#atphotos {
	padding-bottom:2em;
}
#atphotos img {
	border:2px solid #999;
	opacity:0.6;
	filter:alpha(opacity=60)
}
#desc_aud {
	width:50%; 
	float:left;
	padding-top:1em;
	padding-right:2em;
}
#bkgd_info {
	width:35%; 
	float:left;clear:right;
	background-color:#eaeaea;
	padding:.5em 0em;
	margin:1em;
	
}
#bkgd_info li {
	line-height:.9em;
}
#catbutton {
	width:35%;
	float:right;	
}
#panelRbox ul {
	color:#3a3a3a;
	font-weight: bold;
	margin:0px;
	padding:0px;
	line-height:2em;
}
#panelRbox ul ul {
	color:#3a3a3a;
	font-weight: normal;
	padding-left:1em;
	line-height:.5em;
}
#panelRbox ul li {
	line-height:1.25em;
}
#fineprint {
	color:#3a3a3a;
	background-color:#fff;
	padding-top:5em;
}
#footer {
	display:none;
}

#fineprint a {
	color: #3a3a3a;
}

img.mid-thumbnail {
	max-width:700px;
	padding:4px;
}

/* Feedback box */
.feedback{
	background-color:#e0e0e0;
	border:1px solid;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:5px;
}

.feedback_link{
	float:right;
	width:35%;
	font-size:8;
}

#closefeedback{
	float:right;
	border-radius: 3px;
	-moz-border-radius:3px;
	height:20px;
	background-color:#606060;
	border:2px solid black;
	color: white;
	padding:3px;
}
#toggle_container a#closefeedback:hover{
color:black;
text-decoration:none;
border:2px solid black;
background-color:#606060;
}
